/* Bubble Label Type Title */
"bubble_label_type" = "Bubble Label Type";

/* No Bubble Labels Title */
"no_bubble_labels" = "No Bubble Labels";

/* Bubble Values Title */
"bubble_values" = "Bubble Values";

/* Bubble Strings Title */
"bubble_strings" = "Bubble Strings";

/* Start Animation Title */
"start_animation" = "Start Animation";

/* Stop Animation Title */
"stop_animation" = "Stop Animation";

/* Start Rotation Title */
"start_rotation" = "Start Rotation";

/* Stop Rotation Title */
"stop_rotation" = "Stop Rotation";

/* Start Z Scan Title */
"start_z_scan" = "Start Z Scan";

/* Stop Z Scan Title */
"stop_z_scan" = "Stop Z Scan";

/* App Preferences Title */
"app_preferences_title" = "App Preferences";

/* Hit Qualifier Type Title */
"hit_qualifier_type_title" = "Hit Qualifier Type";

/* Do Not Query Hits Title */
"do_not_query_hits_title" = "Do Not Query Hits";

/* Hit Results Only Title */
"hit_results_only_title" = "Hit Results Only";

/* Hit Results And Edit Field Title */
"hit_results_and_edit_field_title" = "Hit Results And Edit Field";

/* Graph Edit Title */
"graph_edit_title" = "Graph Edit";

/* Edit Title */
"edit_title" = "Edit";

/* Fetch Title */
"fetch_title" = "Fetch";

/* Preferences Title */
"preferences_title" = "Preferences";

/* Legend Position Title */
"legend_position_title" = "Legend Position";

/* Trend Title */
"trend_title" = "Trend";

/* No Legend Title */
"no_legend_title" = "No Legend";

/* Upper Right Title */
"upper_right_title" = "Upper Right";

/* Upper Left Title */
"upper_left_title" = "Upper Left";

/* Lower Right Title */
"lower_right_title" = "Lower Right";

/* Lower Left Title */
"lower_left_title" = "Lower Left";

/* No Trend Title */
"no_trend_title" = "No Trend";

/* No Trend Title */
"linear_trend_title" = "Linear Trend";

/* Mail Support Title */
"mail_support_title" = "Mail Support";

/* Project Notes Message */
"project_notes_message" = "Place project notes here.";




